[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

update of perl suid

Hi all,
I have a Debian woody system and updated perl-suid package
(from 5.6.1-8.2 to 5.6.1-8.7).
I used neomail webmail and the following error occurs now:

"fd script not allowed in suidperl"

How I can fix this?
TIA, Paulo Henrique

Reply to: